Subject: FW: [Inquiry #83038] Publication requested for draft-ietf-webdav-redirectref-protocol-13

From: Cullen Jennings <[email-masked]>
Date: Mon, 31 Oct 2005 11:59:23 -0800

------ Forwarded Message
From: via RT <[email-masked]>
Reply-To: <[email-masked]>
Date: Mon, 31 Oct 2005 14:55:23 -0500
To: <[email-masked]>
Subject: [Inquiry #83038] Publication requested for
draft-ietf-webdav-redirectref-protocol-13

Your request to publish I-D draft-ietf-webdav-redirectref-protocol as an
Experimental RFC has been received.  Please use the I-D Tracker
(https://datatracker.ietf.org/public/pidtracker.cgi) to check the status
of the document.

Please note that once a request to publish an I-D as an RFC has been
submitted, the I-D must not be revised without the explicit advance
approval of the shepherding Area Director (AD).

------ End of Forwarded Message